Bug 593625 - TeXmacs-1.0.7.9 is available
Summary: TeXmacs-1.0.7.9 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: TeXmacs   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-19 10:23 UTC by Upstream Release Monitoring
Modified: 2013-07-02 23:45 UTC (History)
2 users (show)

Fixed In Version: TeXmacs-1.0.7.9-2.fc14
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-10 09:02:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-05-19 10:23:20 UTC
Latest upstream release: 1.0.7.4
Current version in Fedora Rawhide: 1.0.7.2
URL: ftp://ftp.texmacs.org/pub/TeXmacs/targz/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Upstream Release Monitoring 2010-07-22 10:24:51 UTC
Latest upstream release: 1.0.7.5
Current version in Fedora Rawhide: 1.0.7.2
URL: ftp://ftp.texmacs.org/pub/TeXmacs/targz/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 2 Upstream Release Monitoring 2010-09-06 18:58:08 UTC
Latest upstream release: 1.0.7.6
Current version in Fedora Rawhide: 1.0.7.2
URL: ftp://ftp.texmacs.org/pub/TeXmacs/targz/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 3 Upstream Release Monitoring 2010-10-26 19:29:41 UTC
Latest upstream release: 1.0.7.7
Current version in Fedora Rawhide: 1.0.7.2
URL: ftp://ftp.texmacs.org/pub/TeXmacs/targz/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 4 Upstream Release Monitoring 2010-12-01 20:19:33 UTC
Latest upstream release: 1.0.7.8
Current version in Fedora Rawhide: 1.0.7.2
URL: ftp://ftp.texmacs.org/pub/TeXmacs/targz/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 5 Upstream Release Monitoring 2010-12-26 17:51:58 UTC
Latest upstream release: 1.0.7.9
Current version in Fedora Rawhide: 1.0.7.2
URL: ftp://ftp.texmacs.org/pub/TeXmacs/targz/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 6 Fedora Admin XMLRPC Client 2011-02-10 08:25:53 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 7 Fedora Update System 2011-02-24 07:42:23 UTC
TeXmacs-1.0.7.9-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/TeXmacs-1.0.7.9-2.fc15

Comment 8 Fedora Update System 2011-02-24 07:44:47 UTC
TeXmacs-1.0.7.9-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/TeXmacs-1.0.7.9-2.fc14

Comment 9 Fedora Update System 2011-02-24 07:46:04 UTC
TeXmacs-1.0.7.9-2.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/TeXmacs-1.0.7.9-2.fc13

Comment 10 Fedora Update System 2011-03-03 03:33:53 UTC
TeXmacs-1.0.7.9-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2011-03-05 02:32:33 UTC
TeXmacs-1.0.7.9-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2011-03-05 02:36:12 UTC
TeXmacs-1.0.7.9-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.